@import url(http://www.google.com/cse/api/branding.css);
/* Base definitions */

html, body {
  height: 100%;
  min-height: 100%;
  margin: 0;
  padding: 0;
  font-family: Verdana, Tahoma, Arial, sans-serif;
  font-size: 10px;
  font-weight: normal;
  color: #003366;
  background-color: #389dbd;
}

a:link, a:visited {
  text-decoration: none;
  color: #3399cc;
}

a:hover {
  text-decoration: none;
  color: #99cccc;
}

div#maincontent a:link, div#maincontent a:visited {
  text-decoration: none;
  color: #3399cc;
}

div#maincontent a:hover {
  text-decoration: none;
  color: #99cccc;
}

.clearfix:after {
  content: "."; 
  display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden;
}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
/* End hide from IE-mac */

.clearnonie {
  clear: both;
}

h1, h2, h3 {
  margin: 0;
  padding: 0;
  border: 0;
}

h2 {
  font-size: 14px;
  font-weight: normal;
  padding: 9px 9px 0 12px;
}

h2 span {
  display: none;
}

/* Page layout */

div#page {
  width: 100%;
  background: #389dbd url(kepek/base/bg_page_top.png) repeat-x left top;
}

div#pagecontent {
  width: 995px;
  height: 100%;
  margin: 0;
  padding: 0;
  border: 0;
  margin-left: auto;
  margin-right: auto;
  background: url(kepek/base/bg_page_content.png) repeat-y left top;
}



div#mainpanel {
  display: block;
  float: left;
  width: 815px;
  height: 100%;
  margin: 0;
  padding: 0;
  border: 0;
}

div#mainheader {
  width: 100%;
  height: 188px;
  margin: 0;
  padding: 0;
  border: 0;
  background: url(kepek/base/header_main.png) no-repeat left top;
}

div#mainbody {
  margin: 0;
  padding: 0;
  border: 0;
  background: url(kepek/base/bg_mainpanel.png) repeat-y left top;
}

div#categorylist {
  display: block;
  float: left;
  width: 172px;
  background: url(kepek/base/header_category.png) no-repeat left top;
  color: #fff;
}

div#categorylistcontent {
  margin: 0 0 0 9px;
  padding: 0;
  border: 0;
  width: 163px;
}


div#maincontent {
  display: block;
  float: left;
  width: 643px;
  background: url(kepek/base/header_main_content.png) no-repeat left top;
}

div#maincontent {
  color: #224662;
}

div#advertpanel {
  display: block;
  float: left;
  width: 180px;
  height: 100%;
  margin: 0;
  padding: 0;
  border: 0;
  background: url(kepek/base/bg_advertpanel.png) repeat-y left top;
}

div#advertpanelcontent {
  margin: 0;
  padding: 0 0 0 8px;
  border: 0;
  color: #fff;
  background: url(kepek/base/advert_top.png) no-repeat left top;
}

p.advertcaption {
  margin: 0;
  padding: 19px 0 8px 60px;
  border: 0;
}

/* Content  */

a#toplink {
  display: block;
  float: left;
  margin: 0;
  padding: 0;
  border: 0;
  width: 240px;
  height: 45px;
  margin-top: 40px;
  margin-left: 40px;
}

a#toplink span {
  display: none;
}

/* Skin */

div#skinselect {
  display: block;
  float: left;
  background: url(kepek/base/bg_skinselect.png) no-repeat left top;
  width: 358px;
  height: 37px;
  margin: 14px 0 0 155px;
}

a.skinselector:link, a.skinselector:visited, a.skinselector:hover {
  display: block;
  float: left;
  margin: 12px 4px 0 0;
  padding: 0;
  border: 0;
  width: 21px;
  height: 15px;
}

a.firstskin:link, a.firstskin:visited, a.firstskin:hover {
  margin-left: 200px;
}

a.skinselector span {
  display: none;
}

a#skin_base:link, a#skin_base:visited {
  background: url(kepek/base/skin_base_on.png) no-repeat left top;
}

a#skin_base:hover {
  background: url(kepek/base/skin_base_on.png) no-repeat left top;
}

a#skin_vividpurple:link, a#skin_vividpurple:visited {
  background: url(kepek/base/skin_vividpurple.png) no-repeat left top;
}                                            

a#skin_vividpurple:hover {
  background: url(kepek/base/skin_vividpurple_on.png) no-repeat left top;
}

a#skin_vividgreen:link, a#skin_vividgreen:visited {
  background: url(kepek/base/skin_vividgreen.png) no-repeat left top;
}                                            

a#skin_vividgreen:hover {
  background: url(kepek/base/skin_vividgreen_on.png) no-repeat left top;
}

a#skin_blue:link, a#skin_blue:visited {
  background: url(kepek/base/skin_blue.png) no-repeat left top;
}                                            

a#skin_blue:hover {
  background: url(kepek/base/skin_blue_on.png) no-repeat left top;
}

a#skin_purple:link, a#skin_purple:visited {
  background: url(kepek/base/skin_purple.png) no-repeat left top;
}                                            

a#skin_purple:hover {
  background: url(kepek/base/skin_purple_on.png) no-repeat left top;
}

a#skin_green:link, a#skin_green:visited {
  background: url(kepek/base/skin_green.png) no-repeat left top;
}                                            

a#skin_green:hover {
  background: url(kepek/base/skin_green_on.png) no-repeat left top;
}

div.nameday {
  display: block;
/*  float: right;*/
  clear: both;
  margin: 10px 15px 0 0;
  padding: 0;
  border: 0;
  font-weight: bold;
  text-align: right;
}

div.nameday a {
  font-size: 13px;
  color: #cc0000 !important;
  text-decoration: none;
}

div.nameday a:hover {
  text-decoration: underline !important;
}

/* Banner panels */

div.banner728_90 {
  clear: both;
  width: 728px;
  height: 90px;
  margin: 0;
  padding: 0;
  border: 2px solid #fff;
}

div.banner140_600 {
  width: 140px;
/*  height: 600px; */
  margin: 20px 0 25px 0;
/*  padding: 5px;
  border: 5px solid #fff;
  background-color: #aaa;*/
  padding: 0;
  border: 0;
}

div.banner120_240 {
  width: 130px;
  height: 250px;
  margin: 0 5px 5px 5px;
  padding: 5px;
  border: 5px solid #aaa;
  background-color: #fff;
}

div.banner120_240 img,
div.banner120_240 object {
  border: 5px solid #aaa;
}

div.banner160_240 {
  width: 160px;
  height: 240px;
  margin: 0;
  padding: 0;
  border: 1px solid #fff;
}

div.banner160_260 {
  width: 160px;
  height: 260px;
  margin: 0;
  padding: 0;
  border: 1px solid #fff;
}

div.banner160_600 {
  width: 160px;
  height: 600px;
  margin: 5px 0 5px 0;
  padding: 0;
  border: 0;
}

div.adsense_right600 {
  margin-top: 5px;
}

div.banner140_270 {
  width: 120px;
  height: 271px;
  margin: 0 0 5px 0;
  padding: 0;
  border: 0;
  background-color: #fff;
}

div.randivideo {
  width: 120px;
  margin: 5px 0 5px 0;
  padding: 5px;
  border: 5px solid #aaa;
  background-color: #fff;
}

div.fotomarketbox {

}

div.hasznosoldalak {
  margin: 0 0 0 50px;
  padding: 0;
  border: 0;
}

div.maintopbanneroffset {
  margin-left: auto;
  margin-right: auto;
}

div#maincontent a.sgtop:link img,
div#maincontent a.sgtop:hover img,
div#maincontent a.sgtop:visited img {
  padding: 0;
  border: 0;
}

div#themecategoriespanel {
  margin: 0 6px 0 6px;
  background: url(kepek/base/bg_themecategories.png) repeat-y left top;
}

h2.themecategories {
  background: url(kepek/base/caption_themecategories.png) no-repeat left top;
  height: 22px;
  width: 130px;
}

ul.categorylist {
  margin: 0;
  padding: 0 0 10px 0;
  border: 0;
  list-style-type: none;
  font-family: Tahoma, Arial, sans-serif;
  font-size: 11px;
}

ul.categorylist li {
  margin: 0 0 0 20px;
  padding: 0;
  border: 0;
  min-height: 15px;
  clear: both;
}

ul.categorylist li a {
  display: block;
  float: left;
  width: 110px;
  color: #fff;
}

ul.categorylist li a.subcatlist:link,
ul.categorylist li a.subcatlist:visited,
ul.categorylist li a.subcatlist:hover {
  display: block;
  float: left;
  width: 15px;
  height: 13px;
  background: url(kepek/base/button_subcatlist.png) no-repeat center center;
}

div#themecategoriespanel ul.categorylist li a:link,
div#themecategoriespanel ul.categorylist li a:visited {
  color: #fff;
}

div#themecategoriespanel ul.categorylist li a:hover {
  color: #7EACDE;
}

ul.categorylist li a.subcatlist span {
  display: none;
}

ul.categorylist li a:link,
ul.categorylist li a:visited {
  color: #fff;
}

ul.categorylist li a:hover {
  display: block;
  float: left;
  width: 110px;
  color: #A7BCE0;
}

ul.categorylist li a.pinned:link,
ul.categorylist li a.pinned:visited {
  text-decoration: none;
  color: #ffff22;
}

ul.categorylist li a.pinned:hover {
  text-decoration: none;
  color: #99cccc;
}

div.categorybox {
  margin: 0 6px 0 6px;
  background: url(kepek/base/bg_categories.png) repeat-y left top;
}

div.categoryboxpictures {
  background: url(kepek/base/bg_categoriespictures.png) repeat-y left top;
}

h2.categorypictures {
  background: url(kepek/base/caption_coffeecup.png) no-repeat left top;
  width: 130px;
  height: 22px;
}

h2.categoryfungames {
  background: url(kepek/base/caption_fungames.png) no-repeat left top;
  width: 130px;
  height: 22px;
}

h2.categorydesktop {
  background: url(kepek/base/caption_desktop.png) no-repeat left top;
  width: 130px;
  height: 22px;
}

h2.categoryentertainment {
  background: url(kepek/base/caption_shopping.png) no-repeat left top;
  width: 130px;
  height: 22px;
}

h2.categoryrecommended {
  background: url(kepek/base/caption_recommended.png) no-repeat left top;
  width: 130px;
  height: 22px;
}

h2.categorycontact {
  background: url(kepek/base/caption_contact.png) no-repeat left top;
  width: 130px;
  height: 22px;
}

p.topmenu {
  margin: 0;
  padding: 8px 0 0 20px;
  border: 0;
  color: #fff;
  font-family: Verdana, Tahoma, Arial, sans-serif;
  font-weight: bold;
  font-size: 11px;
  word-spacing: 2px;
}

div#maincontent p.topmenu a:link, div#maincontent p.topmenu a:visited {
  color: #fff;
}

div#maincontent p.topmenu a:hover {
  color: #AA1A00;
}

h3 {
  margin: 30px 0 0 20px;
  font-family: "Trebuchet MS", Tahoma, Verdana, Arial, sans-serif;
  font-size: 20px;
  font-weight: normal;
}

div#footer {
  display: block;
  clear: both;
  width: 600px;
  margin: 0 0 0 9px;
  padding: 40px 10px 40px 10px;
  border: 0;
  background: url(kepek/base/footer_sep.png) repeat-x left top;
}

div#footer a#websiteoftheyear2005:link, div#footer a#websiteoftheyear2005:visited {
  display: block;
  float: left;
  width: 58px;
  height: 65px;
  margin-right: 30px;
  background: url(kepek/base/award2005.gif) no-repeat left top;
}

div#footer a#websiteoftheyear2005:hover {
  background: url(kepek/base/award2005_on.gif) no-repeat left top;
}

div#footer a#websiteoftheyear2005 span {
  display: none;
}

div#footer p, div#footer a:link, div#footer a:visited {
  margin: 0;
  padding: 3px 0 0 0;
  border: 0;
  font-family: Verdana, Tahoma, Arial, sans-serif;
  font-size: 10px;
  color: #777777;
}

div#footer a:hover {
  color: #6699CC;
}

div#footer p#bottommenu {
  margin: 0;
  padding: 15px 0 0 0;
  border: 0;
}

div#footer p#bottommenu strong {
  color: #c00;
}

/* Pager */

div.pager {
  display: block;
  float: left;
  width: 520px;
  height: 37px;
  margin: 0 0 0 10px;
  padding: 12px 0 0 0;
  border: 0;
  text-align: center;
  background: url(kepek/base/lapoz_htr.png) repeat-x left top;
}

div.pager span {
  font-family: Verdana, Tahoma, Arial, sans-serif;
  font-size: 11px;
  font-weight: bold;
  color: #036;
  padding: 0 0 0 5px;
}

div.pager a:link span, div.pager a:visited span {
  color: #036;
}

div.pager a:hover span {
  color: #39c;
}

div.pager a span {
  font-weight: normal;
}

span.pagertitle {
  display: none;
}

div.pagerarrows {
  display: block;
  float: right;
  margin: 0;
  padding: 0 30px 0 0;
  border: 0;
}

div.pagerbottom {
  display: block;
  float: left;
  width: 90px;
  height: 37px;
  margin: 0;
  padding: 0;
  border: 0;
  background: url(kepek/base/lapoz_htr.png) repeat-x left top;
}

a.prevlink:link, a.prevlink:visited {
  display: block;
  float: left;
  width: 31px;
  height: 37px;
  margin: 0;
  padding: 0;
  border: 0;
  background: url(kepek/base/lapoz_bal.png) no-repeat left top;
}

a.prevlink:hover {
  background: url(kepek/base/lapoz_bal_on.png) no-repeat left top;
}

a.prevlink span {
  display: none;
}

a.nextlink:link, a.nextlink:visited {
  display: block;
  float: left;
  width: 31px;
  height: 37px;
  margin: 0;
  padding: 0;
  border: 0;
  background: url(kepek/base/lapoz_jobb.png) no-repeat left top;
}

a.nextlink:hover {
  background: url(kepek/base/lapoz_jobb_on.png) no-repeat left top;
}

a.nextlink span {
  display: none;
}

div.pagerbottom span.emptylink {
  display: block;
  float: left;
  width: 31px;
  height: 37px;
  margin: 0;
  padding: 0;
  border: 0;
}

div.commonbox {
  display: block;
  margin: 0 0 15px 0;
  padding: 0;
  border: 0;
  font-family: "Trebuchet MS", Tahoma, Verdana, Arial, sans-serif;
  font-size: 12px;
  font-weight: normal;
}

div.commonboxheader {
  display: block;
  float: none;
  height: 28px;
  margin: 0;
  padding: 12px 0 0 20px;
  border: 0;
  background: url(kepek/base/box_top.png) no-repeat left top;
  font-weight: bold;
  font-size: 16px;
}

div.commonboxheader2 {
  display: block;
  float: none;
  height: 23px;
  margin: 0;
  padding: 0;
  border: 0;
  background: url(kepek/base/box_end.png) no-repeat left top;
}

div.commonboxcontent {
  display: block;
  clear: both;
  margin: 0;
  padding: 10px 10px 10px 20px;
  border: 0;
}

div#commoncontent div.commonboxcontent p,
div.commonboxcontent p {
  margin: 0 0 15px 0;
  padding: 0;
  border: 0;
  font-size: 11px;
}

div#commoncontent div.commonboxcontent p.inforow {
  padding: 5px;
  border: 1px solid #c00;
  color: #c00;
}

div.commonboxfooter {
  display: block;
  clear: both;
  background: url(kepek/base/box_end.png) no-repeat left top;
  margin: 0;
  padding: 3px 0 0 0;
  border: 0;
  height: 20px;
}

div.commonboxfooter2 {
  display: block;
  clear: both;
  background: url(kepek/base/dotedline.png) no-repeat center center;
  margin: 0;
  padding: 0;
  border: 0;
  height: 10px;
}

div#commoncontent table.googlesearchtable {
  background-color: #fff;
  width: 610px;
  border: 1px solid #ccc;
  margin-left: auto;
  margin-right: auto;
  margin-top: 10px;
  margin-bottom: 10px;
}

div#maincontent table.googlesearchtable img,
div#commoncontent table.googlesearchtable img {
  border: 0;
}

div#commoncontent table.googlesearchtable input#sbi {
  width: 450px;
}


h3#fotoalbum_caption {
  margin: 0 0 2px 15px;
  background: url(kepek/base/h_fotoalbum_ajanlo.png) no-repeat left top;
}

div.fotoalbum_albumlist_body {
  display: block;
  clear: both;
  margin: 0 0 0 15px;
  padding: 0;
  border: 0;
  width: 610px;
}

table.fotoalbum_albumlist {
  width: 595px;
}

td.fotoalbum_picturerow,
td.fotoalbum_captionrow {
  text-align: center;
  vertical-align: middle;
}

div#maincontent div.fotoalbum_albumlist_body a:link img,
div#maincontent div.fotoalbum_albumlist_body a:visited img {
  border: 1px solid #ccc;
  padding: 2px;
  background-color: #f2f2f2;
  margin-bottom: 15px;
  font-family: "Trebuchet MS", Tahoma, Verdana, Arial, sans-serif;
  font-size: 12px;
}

div#maincontent div.fotoalbum_albumlist_body a:hover img {
  border: 1px solid #a3a3a3;
  background-color: #e6e6e6;
}

th.mypictures_checkbox,
td.mypictures_checkbox {
  width: 25px;
  text-align: left;
  vertical-align: middle;
}

th.mypictures_picturename,
td.mypictures_picturename {
  width: 200px;
  text-align: left;
  vertical-align: middle;
}

th.mypictures_sitename,
td.mypictures_sitename {
  width: 100px;
  text-align: left;
  vertical-align: middle;
}

th.mypictures_category,
td.mypictures_category {
  text-align: left;
  vertical-align: middle;
}

.sqlcount {
  font-size: 4px;
}

.cse-branding-bottom {
  border: 1px solid #CCCCCC;
  margin: 20px auto;
  padding: 10px;
  width: 600px;
  clear: both;
}

.cse-branding-bottom img,
div#commoncontent .cse-branding-bottom img {
  margin: 0;
  padding: 0;
  border: 0;
}

.google_468_adsense {
  clear: both;
  margin: 0;
  padding: 20px 0 0 10px;
}

.google_468_adsense_top {
  clear: both;
  margin: 0;
  padding: 10px 0 20px 20px;
}

.google_468_adsense_top_nomargin {
  padding: 0 0 0 20px;
}

.google_postcardsent {
  margin: 20px auto;
  width: 600px;
  height: 250px;
}

.google_300_250 {
  float: left;
  width: 300px;
  margin: 0;
  padding: 0;
  border: 0;
  height: 250px;
}

.provitamin {
  text-align: center;
  margin: 15px 0;
}

div#commoncontent ul.digitalmarket_catoffers {
  display: block;
  float: none;
  clear: both;
  width: 548px;
  margin: 0;
  padding: 10px;
  border: 3px solid #eff4f5;
  width: 580px;
}

div#commoncontent ul.digitalmarket_catoffers li.digitalmarket_catoffers_item {
  display: block;
  float: left;
  width: 274px;
  height: 90px;
  margin: 0;
  padding: 0;
  border: 0;
}

div#commoncontent ul.digitalmarket_catoffers li.digitalmarket_catoffers_item p.digitalmarket_catoffers_item_image {
  display: block;
  float: left;
  width: 82px;
  height: 78px;
  background: transparent url(http://static.fotomarket.hu/dmcatoffers/smallprodbox_kepbox.jpg) no-repeat scroll 6px 0pt;
  margin: 0 15px 0 0;
  border: 0;
}

div#commoncontent ul.digitalmarket_catoffers li.digitalmarket_catoffers_item p.digitalmarket_catoffers_item_image img {
  display: block;
  margin: 8px 0 0 14px;
  border: 0;
}

div#commoncontent ul.digitalmarket_catoffers li.digitalmarket_catoffers_item p.digitalmarket_catoffers_caption {
  display: block;
  float: left;
  margin: 5px 0 10px 0;
  padding: 0;
  border: 0;
  width: 177px;
  font-size: 12px;
  font-weight: bold;
  color: #000;
  text-decoration: none;
}

div#commoncontent ul.digitalmarket_catoffers li.digitalmarket_catoffers_item p.digitalmarket_catoffers_caption a:link,
div#commoncontent ul.digitalmarket_catoffers li.digitalmarket_catoffers_item p.digitalmarket_catoffers_caption a:visited {
  color: #000;
  text-decoration: none;
}

div#commoncontent ul.digitalmarket_catoffers li.digitalmarket_catoffers_item p.digitalmarket_catoffers_caption a:hover {
  color: #000;
  text-decoration: underline;
}

div#commoncontent ul.digitalmarket_catoffers li.digitalmarket_catoffers_item ul.digitalmarket_catoffers_subcats {
  display: block;
  float: left;
  margin: 0;
  padding: 0 0 0 15px;
  border: 0;
  list-style-type: disc;
  list-style-position: outside;
}

div#commoncontent ul.digitalmarket_catoffers li.digitalmarket_catoffers_item ul.digitalmarket_catoffers_subcats li {
  color: #000;
  margin: 0;
  padding: 0;
  border: 0;
}

div#commoncontent ul.digitalmarket_catoffers li.digitalmarket_catoffers_item ul.digitalmarket_catoffers_subcats li a:link,
div#commoncontent ul.digitalmarket_catoffers li.digitalmarket_catoffers_item ul.digitalmarket_catoffers_subcats li a:visited {
  color: #000;
  text-decoration: none;
}

div#commoncontent ul.digitalmarket_catoffers li.digitalmarket_catoffers_item ul.digitalmarket_catoffers_subcats li a:hover {
  text-decoration: underline;
}

div#commoncontent .fotomarket_offers {
  float: none;
  clear: both;
  text-align: center;
  background-color: #d4e1f4;
  margin: 0 auto;
  padding: 25px 0;
  border: 1px solid #b0c7e9;
  width: 520px;
}

div#commoncontent .fotomarket_offers a {
  margin: 0 15px;
}

div#commoncontent .fotomarket_offers img {
  border: 1px solid #b0c7e9;
}

.fotomarket-cewe {
  clear: both;
  margin: 15px 0 0 0;
  text-align: center;
}

.topmenu_csalamade {
  color: #0000c0 !important;
}

.topmenu_csalamade:hover {
  color: #aa1a00 !important;
}

.adsense_left120_240 {
  display: block;
/*  margin: 0 auto; */
  margin: 0 0 0 24px;
  padding: 0;
  border: 0;
  width: 120px;
/*  height: 240px; */
  height: 90px;
}

.csalamade {
  margin-top: 20px;
  text-align: center;
}

.csalamade img {
  border: 0;
}

.provitamin_banner_header {
  float: none;
  clear: both;
  width: 550px;
  height: 40px;
  background: transparent url(kepek/pv-header.png) no-repeat left top;
}

.provitamin_banner_header a {
  display: block;
  float: none;
  margin: 0;
  padding: 0;
  border: 0;
  width: 550px;
  height: 40px;
}

.provitamin_banner_header span {
  display: none;
}

.etarget_banner_th {
  width: 625px;
  margin: 0 0 15px 15px;
}

.etarget_downloadpage {
  clear: both;
  width: 625px;
  margin: 0 0 15px 0;
  padding-top: 15px;
}
